#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-B88wnFWqeVnJTuTXiBfb7K
key:                  tasty-hspec-1.2.0.3-B88wnFWqeVnJTuTXiBfb7K
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  f617e96ca3d12882f0e874cfe960fd7f
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-B88wnFWqeVnJTuTXiBfb7K
depends:
    QuickCheck-2.14.3-KaOz3Xaj3ggAE1cuh30aan base-4.16.4.0
    hspec-2.10.9-5uK8psdHaxaCyYU6ycW6Gf
    hspec-core-2.10.9-KW15Tbggd56cYH7GXOYV
    tasty-1.4.3-LppNcLzZzAwI8Sd1WOkbIh
    tasty-quickcheck-0.10.2-KW3fwUrgadgAdIy6npAV8M
    tasty-smallcheck-0.8.2-5yksLwjeMGC6BDCSJ3nZso

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

